$(document).ready(function(){
	$('#main-content > * > [class*="-title"] ,[data-pp] > * > [class*="-title"], .page-module-title').each(function(i,h3){
		if($(h3).prop('tagName').match(/(h1|h2|h3|h4)/i) && $(h3).next(".seminar_hr").length == 0){
			$(h3).after("<hr class=\"seminar_hr\">")
		}
	})
	$.each($('.layout-content-box h3,.layout-content-box h2,.layout-content-box h1'),function(){
		if($(this).find("*").length == 0){
			$(this).html("<span>"+$(this).html()+"</span>");
		}
		$(this).append('<span class="slash-background"></span>')
	})
})